ParticleDefinitions[GaugeES] = {
      {H0,  {    PDG -> {0},
                 Width -> 0, 
                 Mass -> Automatic,
                 FeynArtsNr -> 1,
                 LaTeX -> "H^0",
                 OutputName -> "H0" }},                         
      
      
      {Hp,  {    PDG -> {0},
                 Width -> 0, 
                 Mass -> Automatic,
                 FeynArtsNr -> 2,
                 LaTeX -> "H^+",
                 OutputName -> "Hp" }}, 
                 
               
    
      {VB,   { Description -> "B-Boson"}},                                                   
      {VG,   { Description -> "Gluon"}},          
      {VWB,  { Description -> "W-Bosons"}},          
      {gB,   { Description -> "B-Boson Ghost"}},                                                   
      {gG,   { Description -> "Gluon Ghost" }},          
      {gWB,  { Description -> "W-Boson Ghost"}}
      
      };
      
ParticleDefinitions[EWSB] = {
            
      
    {hh   ,  {  Description -> "Higgs",
                PDG -> {25,35},
                PDG.IX -> {101000001,101000002} }}, 
                 
    {Ah   ,  {  Description -> "Pseudo-Scalar Higgs",
                PDG -> {0,0},
                PDG.IX ->{0,0},
                Mass -> {0,0},
                Width -> {0,0} }},                       
      
      
     {Hp,     { Description -> "Charged Higgs", 
                PDG -> {0},
                PDG.IX ->{0},
                Width -> {0}, 
                Mass -> {0},
                LaTeX -> {"H^+","H^-"},
                OutputName -> {"Hp","Hm"} }},                                                   
      
      {VP,   { Description -> "Photon"}}, 
      {VZ,   { Description -> "Z-Boson",
      	       Goldstone -> Ah[{1}] }}, 
      {VZp,   { Description -> "Z'-Boson",
      	        Goldstone -> Ah[{2}] }}, 
      {VG,   { Description -> "Gluon" }},          
      {VWp,  { Description -> "W+ - Boson",
      	       Goldstone -> Hp }},         
      {gP,   { Description -> "Photon Ghost"}},                                                   
      {gWp,  { Description -> "Positive W+ - Boson Ghost"}}, 
      {gWpC, { Description -> "Negative W+ - Boson Ghost" }}, 
      {gZ,   { Description -> "Z-Boson Ghost" }},
      {gZp,  { Description -> "Z'-Ghost" }},
      {gG,   { Description -> "Gluon Ghost" }},      

      {chi, { LaTeX -> "\\chi",
              PDG -> {50},
              OutputName -> "chi",
              ElectricCharge->0}}, 
                 
      {Fd,   { Description -> "Down-Quarks",
               PDG -> {1,3,5,7},
               PDG.IX->{-110890201,-110890202,-110890203,-110890204} }},   
      {Fu,   { Description -> "Up-Quarks",
               PDG -> {2,4,6,8},
               PDG.IX->{110100401,110100402,110100403,110100404} }},   
      {Fe,   { Description -> "Leptons",
               PDG -> {11,13,15,17},
               PDG.IX -> {-110000601,-110000602,-110000603,-110000604} }},
      {Fv,   { Description -> "Neutrinos",
               PDG -> {12,14,16,18,20},
               PDG.IX ->{-110000001,-110000002,-110000003,-110000004,-110000005} }}                                                              
     
};           
        
        
WeylFermionAndIndermediate = {
     
    {H,      {   PDG -> {0},
                 Width -> 0, 
                 Mass -> Automatic,
                 LaTeX -> "H",
                 OutputName -> "" }},

   {dR,     {LaTeX -> "d_R" }},
   {eR,     {LaTeX -> "e_R" }},
   {lep,    {LaTeX -> "l" }},
   {uR,     {LaTeX -> "u_R" }},
   {q,      {LaTeX -> "q" }},
   {eL,     {LaTeX -> "e_L" }},
   {dL,     {LaTeX -> "d_L" }},
   {uL,     {LaTeX -> "u_L" }},
   {vL,     {LaTeX -> "\\nu_L" }},

   {DR,     {LaTeX -> "D_R" }},
   {ER,     {LaTeX -> "E_R" }},
   {UR,     {LaTeX -> "U_R" }},
   {EL,     {LaTeX -> "E_L" }},
   {DL,     {LaTeX -> "D_L" }},
   {UL,     {LaTeX -> "U_L" }}
};
